/* IMPORT RESET */
@import url("reset.css");


/*  12 COLUMN RESPONSIVE GS */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/scripts/boxsizing.htc);
	/*	If you need support for IE7 and lower make
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER
	Set the width to whatever you want the width of your site to be. */
.container {
	max-width: 1000px;
	margin: 0 auto;
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after,
.col:after,
.clr:after,
.group:after {
	content: "";
	display: table;
	clear: both;
}

/* 	DEFAULT ROW STYLES
	Set bottom padding according to preference */
.row { padding-bottom: 0em;
}


/* DEFAULT COLUMN STYLES */
.col {
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {

	.gutters .col {
		margin-left: 2%;
	}

	.gutters .col:first-child {
		margin-left: 0;
	}

}




/*	COLUMN WIDTH ON DISPLAYS +768px
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	.span_1 { width: 8.33333333333%; }
	.span_2 { width: 16.6666666667%; }
	.span_3 { width: 25%; }
	.span_4 { width: 33.3333333333%; }
	.span_5 { width: 41.6666666667%; }
	.span_6 { width: 50%; }
	.span_7 { width: 58.3333333333%; }
	.span_8 { width: 66.6666666667%; }
	.span_9 { width: 75%; }
	.span_10 { width: 83.3333333333%; }
	.span_11 { width: 91.6666666667%; }
	.span_12 { width: 100%; }

	.gutters .span_1 { width: 6.5%; }
	.gutters .span_2 { width: 15.0%; }
	.gutters .span_3 { width: 23.5%; }
	.gutters .span_4 { width: 32.0%; }
	.gutters .span_5 { width: 40.5%; }
	.gutters .span_6 { width: 49.0%; }
	.gutters .span_7 { width: 57.5%; }
	.gutters .span_8 { width: 66.0%; }
	.gutters .span_9 { width: 74.5%; }
	.gutters .span_10 { width: 83.0%; }
	.gutters .span_11 { width: 91.5%; }
	.gutters .span_12 { width: 100%; }
}


/*	Main styles */
body {
	font-family: sans-serif;
	color: white;
	background-color: #0d81c5;
	font-size: 15px;
	background-image: url(../img/main-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.content-section {
	background-color:#2d5592;
	-webkit-box-shadow:  0px 0px 12px 2px rgba(0, 0, 0, 0.2);

        box-shadow:  0px 0px 12px 2px rgba(0, 0, 0, 0.2);
}
main {
	padding:20px;
}

footer {
	background-image: url(../img/footer-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:89px;
	position:relative;
}
.footer-nav {
	position:absolute;
	bottom: 14px;
	left:20px;
}
.footer-legal {
	font-size:10px;
	position:absolute;
	bottom: 14px;
	right:20px;
}

.rsp-img {
	max-width:100%
}
.f-right {
	float:right;
}
.f-left {
	float:left;
}

/*	Typography */

h1, h2, h3, h4 {
	text-transform:uppercase;
	color:#f78b15;
}

h1 {
	font-size:26px;
	line-height:1.1em;
	margin-bottom:1em;
}
h2 {
	margin-bottom:1em;
}
p {
	margin-bottom:1.1em;
}
.orange {
	color:#f78b15;
}
.light-orange {
	color:#faaf3a;
}
.main ul {
	padding-left:20px;
	list-style-type:none;
}
.main li {
	margin-bottom:0.7em;
}
.main li:before {
      content:'\2022 ';
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -15px;
      top: -0px;
      color: #f78b15;
      font-size: 15px;
    }
.main a:link, .main a:visited, .main a:hover, .main a:active  {
	color:#f78b15;
}

footer a:link, footer a:visited, footer a:hover, footer a:active  {
	color:#fff;
}

/*	Navigation */


@media screen and (max-width: 450px) {
	#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
}
.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}
.main-nav li {
	padding:5px;
	text-align:center;
	margin:0;
}
.non-mobile {
	display:none;
}


}

#nav.opened {
  max-height: 9999px;
}
#nav-toggle {
	text-align:center;
	width:100%;
	color:#f78b15;
	text-transform:uppercase;
	margin:auto;
  }

@media screen and (min-width: 450px) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
  .main-nav {
	width:100%;
	background-image: url(../img/nav-right-border.png);
	background-repeat: repeat-y;
	background-position: right;
}
.main-nav ul {
	list-style:none;
	margin:20px 35px 20px 0;
}
.main-nav li {
	width:100%;
	text-align:right;
	padding:10px 0;
	margin:10px 0;
	text-transform:uppercase;
}
.main-nav li a:link, .main-nav li a:active, .main-nav li a:hover, .main-nav li a:visited {
	text-decoration:none;
	color:#fff;
}
.main-nav li a:hover {
	text-decoration:underline;
}
.main-nav li a.active {
	color:#f78b15;
}
}




.main-nav li {
	text-transform:uppercase;
}
.main-nav li a:hover {
	text-decoration: none;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.main-nav li a.active {
	color:#f78b15;
}

@media ( min-width:451px ) and ( max-width : 767px ) {
.main-nav li {
	width:16.6%;
	float:left;
	padding:10px;
	text-align:center;
	margin:0;
}

}

.facebook-link {
	float:right;
	margin-right:33px;
}

/*	PAges */
.orange-border {
		border: 2px solid #f78b15;
}
.tab {
	display:block;
	float:right;
	width:70%;
	text-align:left;
}

/*	Home Boxes */
.home-box-img {
	float:left;
	margin-right:5%;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(43, 48, 59, 0.4);
box-shadow: 0px 0px 8px 2px rgba(43, 48, 59, 0.4);
}
.home-box-img:hover {
	-webkit-box-shadow: 0px 0px 13px 2px rgba(43, 48, 59, 0.6);
	box-shadow: 0px 0px 13px 2px rgba(43, 48, 59, 0.6);
}
.home-box-img:first-child {
	margin-lright:0;
}
.home-box-img img {
	display:block;
}
.home-box {
	position:relative;
	min-height:180px;
}
.home-box h2 {
	color: #fff;
	text-align: center;
	background-image: url(../img/home-box-header.png);
	background-position: center top;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding:14px;
}







  .wrapper {
  margin: 0 auto;
  width: 90%;
}



ul.front_ctas {
  display: flex;
  flex-wrap: wrap;
  margin: 0 10px;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.front_ctas li {
  flex: 1 1 150px;
  margin: 5px;
}


@media ( max-width : 992px ) {

	ul.front_ctas li{
		width: 47%;
	}

}


@media ( max-width : 420px ) {

	.home-box-img img,
	a.home-box-img{
		width: 100%;
	}

}




.download-pic {
	margin: 20px 40px -25px 0;
	border: 2px solid #f78b15;
}



@media ( min-width : 768px ) {

.services-pic {
	position:relative;
	left:16%;
	display:block;
}
.main {
	padding-right:20%;
}
.main.news-page {
	padding:0;
}

}

/*	Forms */


form {
	margin:1em 0;
}
label, input, textarea, button {
	float:left;
}
label {
	width:30%;
	text-align:right;
	display:block;
	padding-right:6%
}

input, textarea {
	padding: 5px;
	margin-bottom: 6px;
	font-size: 14px;
	width: 64%;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #42669d;
	border-right-color: #243c6f;
	border-bottom-color: #243c6f;
	border-left-color: #42669d;
}
textarea {
	height:120px;
}

.submit-button  {
	height:32px;
	font-size:15px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	text-shadow: 0px 1px 0px #c46000;
    filter: dropshadow(color=#c46000, offx=, offy=1);
	border:none;
	margin-left:30%;
	margin-top:8px;
	padding:0 30px;
	background-color: #CC6633;
	background-image: url(../img/button-bg.png);
	background-position:0 0;
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(16, 37, 71, 0.7);
	box-shadow: 0px 1px 2px 0px rgba(16, 37, 71, 0.7);
}
.submit-button:hover {
	background-position:0 -32px;
	-webkit-box-shadow: none;
	box-shadow:none;
}
.submit-button:active {
	background-position:0 -64px;
}
@media ( max-width : 400px ) {
	label, input, textarea, .submit-button {
		width:100%;
		text-align:center;
		margin:3px 0;
	}
}



/*	News */

.news-article {
	padding-bottom:20px;
	margin-bottom:40px;
	background-image: url(../img/news-article-footer.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.news-article img {
		margin-bottom:20px;
		border: 2px solid #f78b15;
}
.map  {
	padding:0;
}

iframe {
	border: 2px solid #f78b15;
}

a.accordion-section-title{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 0.8em;
    display: inline-block;
    margin-top: 20px;
}

div#accordion-1{
	display: none;
}

div#accordion-1 ul > li a{
	color: #f78b15;
	display: block;
	text-decoration: none;
}

div#accordion-1 ul > li a:hover{
	text-decoration: underline;
	color: #fff;
}